
#stacks_in_201 {
	font-size: 225%;
}
#stacks_in_130magniferContent{
	font-size: 14px;
}
.stacks_in_130magButtons{
	display: inline;
}
.stacks_in_130magButtons {
	text-decoration:none !important;
	background-color: #EDEDED;
	color:#000000 !important;
	padding: 5px 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:12px;
	font-weight:bold;
	display:inline-block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-transition: all 500ms ease;
	   -moz-transition: all 500ms ease;
	   -o-transition: all 500ms ease;
	   transition: all 500ms ease;
	  }
.stacks_in_130magButtons:hover {
	background-color: #DFDFDF;
	color: #877D70;
}#stacks_in_202>.s3_row {
	margin: 0 -10px;
}

#stacks_in_202>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_202>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_202>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_202>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_202>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





 #caption_stacks_in_205{color:#000000} #caption_stacks_in_205{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
%[if edit]%
#stacks_in_213_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_213_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_213 .layer {
	float: left;
}

%[if ]%	
#stacks_in_213 .pile {
	display: none;
}

#stacks_in_213 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_213 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_213 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_213 .clearFloats {
	clear: both;
}



 #caption_stacks_in_214{color:#000000} #caption_stacks_in_214{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
